@mixin layout($direction, $justify, $align) {
    display: flex;
    flex-direction: $direction;
    justify-content: $justify;
    align-items: $align;
}

@mixin link_colors ($link, $visit, $hover, $active) {
    color: $link;
    &:visited {
        color: $visit;
    }
    &:hover {
        color: $hover;   
    }
    &:active {
        color: $active;
    }
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, Helvetica, sans-serif;
}

